{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
    "parent": "item/bow/squared/dinnerbone_pulling_1",
	"textures": {
		"particle": "item/bow/squared/netherite_bow"
	}
}